.body {
	margin: 0px;
	padding: 0 0 0 0;
	position: relative;
	background-color: #66ccff;
}

.cover-container {
	background-color: #66ccff;
	text-align:center;
	padding-top: 100px;
	padding-bottom: 100px;
	margin-top: 0;
}

.navbar {
    margin-bottom: 0;
}

#header h1 {
    margin:0px;
}

.chart-container {
	background-color: #66ccff;
	text-align:center;
	padding-top: 50px;
	margin-top: 0;
}




#title {
	color: #fff;
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 250px;
	font-weight: 800;
	letter-spacing: -26px;
	background-color: #66ccff;
}

#other-title {
	color: #fff;
	font-family: Helvetica, Verdana, sans-serif;
	text-align: left;
	font-size: 44px;
	font-weight: 800;
	letter-spacing: -1px;
	background-color: #66ccff;
}

p {
	color: #fff;
	font-family: Helvetica, Verdana, sans-serif;
}

#formgroup {
	align: center;
}

#form {
	width: 400px;
	margin-left: 520px;
}

#lbl {
	color: #fff;
	font-family: Helvetica, Verdana, sans-serif;
}

#btn {
	float:right;
}



